import axios from "@/utils/request";

export function selectDeviceInspectPlanDelect(params) {
  return axios({
    url: "/udiwms/inv/device/inspect/plan/selectDeviceInspectPlanDelect",
    method: "get",
    params: params
  });
}


export function addDeviceInspectPlanDelect(data){
  return axios({
    url: "/udiwms/inv/device/inspect/plan/addDeviceInspectPlanDelect",
    method: "post",
    data: data
  });
}

export function uploadDeviceInspectPlanDelect(data) {
  return axios({
    url: "/udiwms/inv/device/inspect/plan/uploadDeviceInspectPlanDelect",
    method: "post",
    data: data
  });
}

export function delectDeviceInspectPlanDelect(data){
  return axios({
    url: "/udiwms/inv/device/inspect/plan/delectDeviceInspectPlanDelect",
    method: "post",
    data: data
  });
}
